Bug 615487 - [abrt] crash in gnome-settings-daemon-2.30.1-7.fc13: convert_clipboard: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-settings-daemon-2.30.1-7.fc13: convert_clipboard: Proce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e02ebb1a05688d19af2d48d8eaf...
:
: 596294 598097 604194 604819 605524 605525 605799 607259 607281 608513 610036 611883 612352 612644 613228 613366 615918 616499 617023 617792 617997 620374 621917 622014 622148 623155 623157 628658 630889 632930 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 15:50 EDT by dobs
Modified: 2011-06-29 09:24 EDT (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.10 KB, text/plain)
2010-07-16 15:50 EDT, dobs
no flags Details

  None (edit)
Description dobs 2010-07-16 15:50:04 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-settings-daemon
component: gnome-settings-daemon
crash_function: convert_clipboard
executable: /usr/libexec/gnome-settings-daemon
global_uuid: e02ebb1a05688d19af2d48d8eaf7e0f379107402
kernel: 2.6.33.6-147.fc13.x86_64
package: gnome-settings-daemon-2.30.1-7.fc13
rating: 4
reason: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Change work window
Comment 1 dobs 2010-07-16 15:50:07 EDT
Created attachment 432483 [details]
File: backtrace
Comment 2 Dmitrij Rebrov 2010-07-28 14:37:07 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. i just turned off unetbootin
2. and error message came out
3.
Comment 3 Kirill Shendrikowski 2010-08-05 18:40:19 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Quit ktorrent.
Comment 4 Mark van Rossum 2010-08-08 04:45:19 EDT
Package: gnome-settings-daemon-2.30.1-7.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Random crash.
I was working in openoffice, but I don't think that is related.
Comment 5 Karel Klíč 2010-11-08 14:02:19 EST
*** Bug 598097 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 14:02:24 EST
*** Bug 604194 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 14:02:30 EST
*** Bug 607259 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 14:02:36 EST
*** Bug 607281 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 14:02:41 EST
*** Bug 608513 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 14:02:46 EST
*** Bug 611883 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 14:02:51 EST
*** Bug 612352 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 14:03:00 EST
*** Bug 612644 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 14:03:05 EST
*** Bug 613228 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 14:03:12 EST
*** Bug 613366 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 14:03:18 EST
*** Bug 615918 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 14:03:23 EST
*** Bug 616499 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 14:03:29 EST
*** Bug 617023 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 14:03:33 EST
*** Bug 617792 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-08 14:03:38 EST
*** Bug 617997 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-08 14:03:42 EST
*** Bug 620374 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-08 14:03:47 EST
*** Bug 621917 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-08 14:03:52 EST
*** Bug 622014 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-08 14:04:00 EST
*** Bug 622148 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-08 14:04:04 EST
*** Bug 623155 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-08 14:04:10 EST
*** Bug 623157 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-08 14:04:16 EST
*** Bug 630889 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-08 14:04:23 EST
*** Bug 632930 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-08 14:04:28 EST
*** Bug 596294 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-08 14:04:33 EST
*** Bug 604819 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-08 14:04:38 EST
*** Bug 605524 has been marked as a duplicate of this bug. ***
Comment 31 Karel Klíč 2010-11-08 14:04:42 EST
*** Bug 605525 has been marked as a duplicate of this bug. ***
Comment 32 Karel Klíč 2010-11-08 14:04:47 EST
*** Bug 605799 has been marked as a duplicate of this bug. ***
Comment 33 Karel Klíč 2010-11-08 14:04:52 EST
*** Bug 610036 has been marked as a duplicate of this bug. ***
Comment 34 Karel Klíč 2010-11-08 14:04:57 EST
*** Bug 628658 has been marked as a duplicate of this bug. ***
Comment 35 Bug Zapper 2011-06-01 09:41:05 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 36 Bug Zapper 2011-06-29 09:24:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.